降低composer版本

2935868921

发表文章数:103

首页 » Linux » 正文

降低composer版本方法


前言

想安装一个Laravel项目,于是肯定用composer方式安装,比较方便,但是执行拉取命令时却提示版本过高!年轻人不讲武德欺负我一个2.0版本的老铁这好吗?这不好!于是乎我找到了降级的方法,分享给有帮助的人。

降低composer版本

 

执行降级命令

composer self-update --1

 

降低composer版本

 

查看版本

执行composer -V或者composer -Version就可以查看你的版本,大家可以看到我的版本已经成功降到1.10.17版本!谢谢朋友们。

降低composer版本

 

 

 

未经允许不得转载:作者:2935868921, 转载或复制请以 超链接形式 并注明出处 小狐狸资源网
原文地址:《降低composer版本》 发布于2020-07-28

赞(0) 打赏
招聘广告位

评论 抢沙发

5 + 9 =


觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏

Vieu4.5主题
专业打造轻量级个人企业风格博客主题!专注于前端开发,全站响应式布局自适应模板。
切换注册

登录

忘记密码 ?

切换登录

注册